name: dnet
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - alabaster=0.7.12=py_0
  - anyjson=0.3.3=py36_1001
  - argh=0.26.2=py36_1001
  - argon2_cffi=19.1.0=py36h516909a_1000
  - arrow=0.15.5=py36_0
  - astroid=2.3.3=py36_1
  - atomicwrites=1.3.0=py_0
  - attrs=19.3.0=py_0
  - autopep8=1.5.2=pyh9f0ad1d_0
  - babel=2.8.0=py_0
  - backcall=0.1.0=py_0
  - bcrypt=3.1.7=py36h8c4c3a4_1
  - bleach=3.1.4=pyh9f0ad1d_0
  - blosc=1.18.1=he1b5a44_0
  - brotlipy=0.7.0=py36h8c4c3a4_1000
  - bzip2=1.0.8=h516909a_2
  - ca-certificates=2020.6.20=hecda079_0
  - cairo=1.16.0=hcf35c78_1003
  - certifi=2020.6.20=py36h9f0ad1d_0
  - cffi=1.14.0=py36hd463f26_0
  - chardet=3.0.4=py36h9f0ad1d_1006
  - click=7.1.1=pyh8c360ce_0
  - cloudpickle=1.3.0=py_0
  - colour=0.1.5=py_0
  - cryptography=2.8=py36h45558ae_2
  - cudatoolkit=9.0=h13b8566_0
  - cudnn=7.6.5=cuda9.0_0
  - cycler=0.10.0=py_2
  - cython=0.29.21=py36h831f99a_0
  - cytoolz=0.10.1=py36h516909a_0
  - dask-core=2.14.0=py_0
  - dbus=1.13.6=he372182_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - diff-match-patch=20181111=py_0
  - dill=0.3.1.1=py36h9f0ad1d_1
  - docutils=0.16=py36h9f0ad1d_1
  - dominate=2.4.0=py_0
  - entrypoints=0.3=py36h9f0ad1d_1001
  - expat=2.2.9=he1b5a44_2
  - flake8=3.7.9=py36h9f0ad1d_1
  - flask=1.1.2=pyh9f0ad1d_0
  - flask-sqlalchemy=2.4.0=py_0
  - fontconfig=2.13.1=h86ecdb6_1001
  - freetype=2.10.1=he06d7ca_0
  - fribidi=1.0.9=h516909a_0
  - furl=2.1.0=py_0
  - future=0.18.2=py36h9f0ad1d_1
  - gettext=0.19.8.1=hc5be6a0_1002
  - glib=2.64.2=h6f030ca_0
  - globus-sdk=1.9.0=py_0
  - graphite2=1.3.13=he1b5a44_1001
  - graphviz=2.42.3=h0511662_0
  - gst-plugins-base=1.14.5=h0935bb2_2
  - gstreamer=1.14.5=h36ae1b5_2
  - h5py=2.10.0=py36hd6299e0_1
  - harfbuzz=2.4.0=h9f30f68_3
  - hdf5=1.10.6=hb1b8bf9_0
  - icu=64.2=he1b5a44_1
  - idna=2.9=py_1
  - imageio=2.8.0=py_0
  - imagesize=1.2.0=py_0
  - importlib-metadata=1.6.0=py36h9f0ad1d_0
  - importlib_metadata=1.6.0=0
  - infinity=1.4=py_0
  - intel-openmp=2019.4=243
  - intervals=0.8.1=py_0
  - intervaltree=3.0.2=py_0
  - ipykernel=5.2.1=py36h95af2a2_0
  - ipyparallel=6.2.5=py36h9f0ad1d_0
  - ipython=7.13.0=py36h9f0ad1d_2
  - ipython_genutils=0.2.0=py_1
  - isort=4.3.21=py36h9f0ad1d_1
  - itsdangerous=1.1.0=py_0
  - jedi=0.15.2=py36_0
  - jeepney=0.4.3=py_0
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9c=h14c3975_1001
  - jsonschema=3.2.0=py36h9f0ad1d_1
  - jupyter_client=6.1.3=py_0
  - jupyter_core=4.6.3=py36h9f0ad1d_1
  - keyring=21.1.1=py36h9f0ad1d_2
  - kiwisolver=1.2.0=py36hdb11119_0
  - lazy-object-proxy=1.4.3=py36h8c4c3a4_2
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.34=h53a641e_6
  - libblas=3.8.0=16_openblas
  - libcblas=3.8.0=16_openblas
  - libclang=9.0.1=default_hde54327_0
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=9.2.0=h24d8f2e_2
  - libgfortran-ng=7.3.0=hdf63c60_5
  - libiconv=1.15=h516909a_1006
  - liblapack=3.8.0=16_openblas
  - libllvm9=9.0.1=he513fc3_1
  - libopenblas=0.3.9=h5ec1e0e_0
  - libpng=1.6.37=hed695b0_1
  - libsodium=1.0.17=h516909a_0
  - libspatialindex=1.9.3=he1b5a44_3
  - libstdcxx-ng=9.2.0=hdf63c60_2
  - libtiff=4.1.0=hc7e4089_6
  - libtool=2.4.6=h14c3975_1002
  - libuuid=2.32.1=h14c3975_1000
  - libwebp-base=1.1.0=h516909a_3
  - libxcb=1.13=h14c3975_1002
  - libxkbcommon=0.10.0=he1b5a44_0
  - libxml2=2.9.10=hee79883_0
  - llvm-openmp=10.0.0=hc9558a2_0
  - lockfile=0.12.2=py_1
  - lz4-c=1.9.2=he1b5a44_0
  - markupsafe=1.1.1=py36h8c4c3a4_1
  - matplotlib=3.2.1=0
  - matplotlib-base=3.2.1=py36hb8e4980_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py36h8c4c3a4_1001
  - mkl=2018.0.3=1
  - nbconvert=5.6.1=py36h9f0ad1d_1
  - nbformat=5.0.6=py_0
  - nccl=1.3.5=cuda9.0_0
  - ncurses=6.1=hf484d3e_1002
  - networkx=2.4=py_1
  - ninja=1.10.0=hc9558a2_0
  - nspr=4.25=he1b5a44_0
  - nss=3.47=he751ad9_0
  - numpy=1.18.1=py36h7314795_1
  - numpydoc=0.9.2=py_0
  - olefile=0.46=py_0
  - openssl=1.1.1g=h516909a_0
  - orderedmultidict=1.0.1=py_0
  - packaging=20.1=py_0
  - pandas=1.0.3=py36h830a2c2_1
  - pandoc=2.9.2.1=0
  - pandocfilters=1.4.2=py_1
  - pango=1.42.4=h7062337_4
  - paramiko=2.7.1=py36_0
  - parsl=0.9.0=py_0
  - parso=0.5.2=py_0
  - passlib=1.7.1=py_0
  - pathtools=0.1.2=py_1
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=py36h9f0ad1d_1
  - phonenumbers=8.10.14=py_0
  - pickleshare=0.7.5=py36h9f0ad1d_1001
  - pip=20.0.2=py_2
  - pixman=0.38.0=h516909a_1003
  - plotly=4.6.0=pyh9f0ad1d_0
  - pluggy=0.12.0=py_0
  - prompt-toolkit=3.0.5=py_0
  - psutil=5.7.0=py36h8c4c3a4_1
  - pthread-stubs=0.4=h14c3975_1001
  - ptyprocess=0.6.0=py_1001
  - pycodestyle=2.5.0=py_0
  - pycparser=2.20=py_0
  - pydocstyle=5.0.2=py_0
  - pydot=1.4.1=py36h9f0ad1d_1002
  - pyflakes=2.1.1=py_0
  - pygments=2.6.1=py_0
  - pyjwt=1.7.1=py_0
  - pylint=2.4.4=py36_0
  - pynacl=1.3.0=py36h516909a_1001
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.12.3=py36hcca6a23_1
  - pyrsistent=0.16.0=py36h8c4c3a4_0
  - pysocks=1.7.1=py36h9f0ad1d_1
  - python=3.6.10=h8356626_1010_cpython
  - python-daemon=2.2.4=py36_1
  - python-dateutil=2.8.1=py_0
  - python-jsonrpc-server=0.3.4=py_0
  - python-language-server=0.31.10=py36h9f0ad1d_0
  - python_abi=3.6=1_cp36m
  - pytz=2019.3=py_0
  - pywavelets=1.1.1=py36h785e9b2_1
  - pyxdg=0.26=py_0
  - pyyaml=5.3.1=py36h8c4c3a4_0
  - pyzmq=19.0.0=py36h9947dbf_1
  - qdarkstyle=2.8.1=pyh9f0ad1d_0
  - qt=5.12.5=hd8c4c69_1
  - qtawesome=0.7.1=pyh9f0ad1d_0
  - qtconsole=4.7.3=pyh9f0ad1d_0
  - qtpy=1.9.0=py_0
  - readline=8.0=hf8c457e_0
  - requests=2.23.0=pyh8c360ce_2
  - retrying=1.3.3=py_2
  - rope=0.16.0=py_0
  - rtree=0.9.4=py36he053a7a_1
  - scipy=1.4.1=py36h921218d_0
  - secretstorage=3.1.2=py36h9f0ad1d_1
  - setuptools=46.1.3=py36h9f0ad1d_0
  - six=1.14.0=py_1
  - snowballstemmer=2.0.0=py_0
  - sortedcontainers=2.1.0=py_0
  - sphinx=3.0.2=py_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=1.0.3=py_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.4=py_0
  - spyder=3.3.6=py36_0
  - spyder-kernels=0.5.2=py36_0
  - sqlalchemy=1.3.3=py36h516909a_0
  - sqlalchemy-utils=0.36.3=py_0
  - sqlite=3.30.1=hcee41ef_0
  - tblib=1.5.0=py_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=hed695b0_0
  - toolz=0.10.0=py_0
  - torchvision=0.2.1=py36_0
  - tornado=6.0.4=py36h8c4c3a4_1
  - traitlets=4.3.3=py36h9f0ad1d_1
  - typed-ast=1.4.1=py36h516909a_0
  - typeguard=2.7.0=py_0
  - ujson=1.35=py36h831f99a_1002
  - urllib3=1.25.9=py_0
  - watchdog=0.10.2=py36_0
  - wcwidth=0.1.9=pyh9f0ad1d_0
  - webencodings=0.5.1=py_1
  - werkzeug=1.0.1=pyh9f0ad1d_0
  - wheel=0.34.2=py_1
  - wrapt=1.12.1=py36h8c4c3a4_1
  - wurlitzer=2.0.0=py36h9f0ad1d_1
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.9=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxpm=3.5.13=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-libxt=1.1.5=h516909a_1003
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.5=h516909a_0
  - yaml=0.2.4=h516909a_0
  - yapf=0.29.0=py_0
  - z5py=2.0.5=py36hda20b3e_1
  - zeromq=4.3.2=he1b5a44_2
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h516909a_1006
  - zstd=1.4.4=h6597ccf_3
  - pip:
    - array2gif==1.0.4
    - jsonpatch==1.25
    - jsonpointer==2.0
    - pillow==6.2.2
    - pyqt5-sip==4.19.18
    - pyqtwebengine==5.12.1
    - tifffile==2020.7.4
    - torch==1.4.0
    - torchfile==0.1.0
    - visdom==0.1.8.9
    - websocket-client==0.57.0

